package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

/**
 * @author luyanchao
 * @since 2018/12/20 14:51
 */
public class NportLoggedInStatus {
    private Metadata metadata;
    private List<VirtualFibreChannelNPortLoginStatus> virtualFibreChannelNPortLoginStatusList;

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<VirtualFibreChannelNPortLoginStatus> getVirtualFibreChannelNPortLoginStatusList() {
        return virtualFibreChannelNPortLoginStatusList;
    }

    public void setVirtualFibreChannelNPortLoginStatusList(List<VirtualFibreChannelNPortLoginStatus> virtualFibreChannelNPortLoginStatusList) {
        this.virtualFibreChannelNPortLoginStatusList = virtualFibreChannelNPortLoginStatusList;
    }
}
